Is People Tools 8.56 certified with dseries r12 sp2 and agent r11.3 sp4?

Document ID : KB000111908
Last Modified Date : 23/08/2018
Show Technical Document Details
Introduction:
Support for PeopleSoft People Tools 8.5.6
Question:
We are planning to upgrade to People Tools 8.5.6 and would like to know if this version is certified to work with DE (dseries) r12 sp2 and agent 11.3 SP4.
Environment:
CA Workload Automation Agent for PeopleSoft
CA Workload Automation DE (dSeries)
Answer:
The PeopleSoft People Tools 8.56 version is supported from Agent for PeopleSoft  (plugin) 11.3 SP5 and higher so you can upgrade the Agent and PeopleSoft plugin to the latest 11.4 release. Also, the Agent 11.4 is certified with DE (dSeries) r12 SP2 (12.0.02).

You can find the information on supported People Tools and Agents in docops;
https://docops.ca.com/ca-workload-automation-agent-for-peoplesoft/11-3/en/reference/support-information